MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 18: Line 18:
     flex-shrink: 0;
     flex-shrink: 0;


     background-image: url("/resources/assets/AV-icon.svg");
     background-image: url("/resources/assets/AV-Logo.svg");
     background-repeat: no-repeat;
     background-repeat: no-repeat;
     background-position: center;
     background-position: center;

Revision as of 14:42, 18 June 2026

/* All CSS here will be loaded for users of the Timeless skin */

#p-logo-text {
    font-size: 1.5em;
    display: flex;
    align-items: center;
    gap: 6px;
}

#p-logo-text a {
    font-weight: 600;
}
#p-logo-text::before {
    content: "";
    display: inline-block;
    width: 40px;
    height: 40px;
    flex-shrink: 0;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
#p-logo {
    display: none;
}
#p-logo-text {
    margin-right: 20px;
}